{% extends "base.html" %}

{% block htmltitle %}
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@beautifulcanoe">
<meta name="twitter:creator" content="@beautifulcanoe">
<meta name="twitter:title" content="The Beautiful Canoe 2021 Christmas Challenge!">
<meta name="twitter:description" content="Are you an Aston University student in the Computer Science department? Do you want to have fun over the Christmas break _and_ maybe win a great prize?! Want to have a neat front-end project to show potential employers? Enter the Beautiful Canoe Christmas challenge, and you might win a £75 Amazon voucher!">
<meta name="twitter:image" content="https://xmaschallenge.beautifulcanoe.com/figures/xmas-challenge-hero.png">
{% endblock %}
